<template>
  <v-btn
    class="action-btn"
    icon
    :color="color"
    depressed
    dense
    :title="title"
    @click="$emit('click')"
  >
    <v-icon>info</v-icon>
  </v-btn>
</template>
<script lang="ts">
import { Vue, Component, Prop } from 'vue-property-decorator'
@Component({})
export default class FInfoBtn extends Vue {
  @Prop({ default: 'Anullo' }) title!: string
  @Prop({ default: 'cyan' }) color!: boolean
}
</script>
